• 1.42404552424688

    posted a message on Change Java version

    Im trying to change the java version from 1.8.0.51 to 1.8.0.321 but no matter what I do I can't change it. I went into the settings and change it I uninstalled and reinstalled the modpack and I deleted and reinstalled java but it always uses 1.8.0.51 which isn't compatible with one of my mods

    Posted in: Support
  • To post a comment, please or register a new account.